import axios from "axios";

export async function GET() {
  try {
    const res = await axios.get("https://api.serenmebel.uz/api/products/");
    console.log("all products res: ", res?.data);

    return Response.json(res.data);
  } catch (error: any) {
    console.log("all products error: ", error);

    return Response.json({ error: error.message });
  }
}
